<TruckWheel
	Mass="1000"
	Mesh="wheels/4u157thk"
	Radius="1.59"
	Width="0.99"
>
	<WheelTracks TextureAlpha="maz7904/tracks/4u157tp4__s_d.dds" TextureHeight="maz7904/tracks/4u157td3__s_d.dds" />
	<WheelSoftness RadiusOffset="0.02" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="2" SubstanceFriction="2.5" />
</TruckWheel>
